﻿body {
}

.esriPopup .titleButton.maximize {
    display: none;
}

.esriPopup .actionsPane .zoomTo {
    display: none;
}


#mapDiv .map .container {
    position: relative;
    overflow: visible;
}


.esriPopup .titlePane {
    background-color: #11416D !important;
    color: white !important;
    font-family: Trebuchet MS, Serif;
    padding-left: 4px;
    border-radius: 0px;
}

.esriPopup .actionsPane {
    display: none;
}

.esriPopup .outerPointer.left {
    display: none;
}

.esriPopup .pointer, .esriPopup .outerPointer, .esriPopup .pointer.bottomRight, .esriPopup .pointer.bottomLeft {
}

.esriPopup .pointer, .esriPopup .outerPointer, .esriPopup .top.pointer, .blueTheme.esriPopup .top.pointer,
.esriPopup .bottom.pointer, .esriPopup .right.pointer, .esriPopup .left.pointer, .esriPopup .right.outerPointer, .esriPopup .left.outerPointer,
.esriPopup .topLeft.pointer, .blueTheme.esriPopup .topLeft.pointer, .blueTheme.esriPopup .topLeft.pointer, .esriPopup .topRight.pointer,
.blueTheme.esriPopup .topRight.pointer, .esriPopup .bottomRight.pointer, .esriPopup .bottomLeft.pointer, .dj_ie7 .esriPopup .hidden.pointer,
.esriPopupMobile .pointer, .esriPopupMobile .top.pointer, .esriPopupMobile .bottom.pointer {
    display: none;
}

.esriPopup .esriPopupWrapper {
    border: 1px solid rgb(128, 128, 128);
    border-radius: 0px;
    box-shadow: inherit;
}

.esriPopup .titleButton {
    background: url("../../assets/images/mapImages/wht-close.png") !important;
    background-repeat: no-repeat !important;
    background-position: top;
    background-size: 10px 10px !important;
    left: 214px !important;
    top: 6px !important;
}

.esriPopup .title {
    background-color: #11416D !important;
    color: white !important;
    font-family: Trebuchet MS, Serif;
    font-size: 11px;
}

.esriPopup .contentPane {
    background-color: White!important;
    font-family: Trebuchet MS, Serif;
    font-size: 12px;
    color: rgb(0, 0, 0) !important;
    padding-left: 8px;
    padding-top: 4px;
    overflow: hidden;
    line-height: 17px;
}

.esriPopup .sizer {
    width: 230px;
}

#mapDiv_graphics_layer path[Attributes Style] {
    stroke: rgb(0,0,0);
}

.meta {
    display: none;
}

.Mapgraph {
    display: none;
}

#layerBox .customBoxes2, .customBoxes {
    border: none !important;
}